<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="parent">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
    </style>

    <style name="parentVertical">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:orientation">vertical</item>
    </style>

    <style name="parentWrapped" parent="parent">
        <item name="android:layout_width">wrap_content</item>
    </style>

    <style name="inputEditText" parent="parent">
        <item name="android:textSize">@dimen/neutralTextSize</item>
        <item name="android:layout_height">@dimen/inputEditTextHeight</item>
        <item name="android:layout_marginTop">@dimen/inputEditTextMarginTop</item>
        <item name="android:textColor">@color/white_palette</item>
        <item name="android:textColorHint">@color/white_palette</item>
        <item name="android:backgroundTint">@color/white_palette</item>
    </style>

    <style name="headerText" parent="parent">
        <item name="android:textSize">@dimen/headerTextSize</item>
        <item name="android:textAlignment">center</item>
        <item name="android:textColor">@color/white_palette</item>
        <item name="android:textStyle">bold</item>
    </style>

    <style name="loginRegisterCard" parent="parentVertical">
        <item name="android:padding">@dimen/loginRegisterCardPadding</item>
        <item name="android:background">@drawable/border_filled_gray_card</item>
    </style>

    <style name="loginRegisterButton" parent="parentWrapped">
        <item name="android:layout_gravity">center</item>
        <item name="android:layout_marginTop">@dimen/inputEditTextMarginTop</item>
        <item name="android:textStyle">bold</item>
    </style>

</resources>